.producttwoclass_diy{
width: 100%; 
}

.producttwoclass_diy .producttwoclass_diy_top{ 
height:42px;
color: #000;
font:15px/42px Verdana, Arial, Helvetica, sans-serif;
cursor: pointer;
}

.producttwoclass_diy .producttwoclass_diy_top a{display:block;text-decoration:none;font: 15px/42px Verdana, Arial, Helvetica, sans-serif;height: 42px;text-align:left;background: url(/kindeditor/attached/image/20231225/20231225171043_41178.png) 0px 0px no-repeat;padding-left: 20px;margin:0px;color: #333;}

.producttwoclass_diy .producttwoclass_diy_top a:visited{
display:block;
color:#000; 
text-decoration: none;font:15px/42px Verdana, Arial, Helvetica, sans-serif;
}

.producttwoclass_diy .producttwoclass_diy_top a:hover{color: #fff;text-align: left;background: url(/kindeditor/attached/image/20231225/20231225171101_53850.png) 0px 0px no-repeat;font: 15px/42px Verdana, Arial, Helvetica, sans-serif;}


.producttwoclass_diy ul{ 
padding:2px 0px 5px 0px;
margin:0px;
}

.producttwoclass_diy ul li{list-style-type: none;height: 40px;font: 15px/40px Verdana, Arial, Helvetica, sans-serif;padding: 0px;margin:0px;color: #000;/* background:url(../images/lidiy.gif) 30px 5px no-repeat; */}

.producttwoclass_diy ul li a{color: #000;font: 15px/40px Verdana, Arial, Helvetica, sans-serif;text-decoration: none;padding-left: 20px;}

.producttwoclass_diy ul li a:visited{color: #000;text-align: left;line-height: 42px;}

.producttwoclass_diy ul li a:hover{color: #2373cd;}

